
Member Nodes - Task #3921

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

Work with NKN for testing of GMN

2013-08-14 16:22 - Bruce Wilson

Status: Closed Start date: 2013-08-14

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Complete the testing of the GMN implementation for NKN.  

Related issues:

Blocked by Member Nodes - Task #3920: Assist NKN for deployment of GMN Closed 2013-08-14

History

#1 - 2013-10-18 18:57 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-04-30 01:13 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-08-08 13:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#5 - 2015-03-12 20:19 - Laura Moyers

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

- Status changed from New to In Progress

#6 - 2015-05-14 21:14 - Mark Servilla

Testing of the urn:node:mnTestNKN member node in the cn-sandbox environment is complete: tests include certificate deployment, synchronization,

outbound replication, and inbound replication.

#7 - 2015-05-14 21:16 - Mark Servilla

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
